package com.example.test.pojo;

import java.util.List;

public class Layout {
	private List<Element> elements;
	Layout(){}
	public void setElements(List<Element> elems) {
		elements = elems;
	}
	public List<Element> getElements(){
		return elements;
	}
}
